Page MenuHomePhabricator

Public | What happens when Replicator runs out of space on the Destination?
Closed, ResolvedPublic

Description

Find out.

Event Timeline

Joe created this task.Feb 25 2019, 8:42 AM
Joe created this object in space S5 Public.
Joe created this object with visibility "Public (No Login Required)".
Joe closed this task as Resolved.May 27 2019, 6:49 AM

5/27/2019 6:44:00 AM: Error: Copy of K:\_VISTA_\D\VB6\Replicator\BigFiles\bigbase.iso to E:\Karen's Tests\BigFiles\bigbase.iso Failed (Error 112 - There is not enough space on the disk.): 
5/27/2019 6:44:00 AM: Error: Copy of K:\_VISTA_\D\VB6\Replicator\BigFiles\bigfile.dat to E:\Karen's Tests\BigFiles\bigfile.dat Failed (Error 112 - There is not enough space on the disk.): 
5/27/2019 6:44:00 AM: Error: Copy of K:\_VISTA_\D\VB6\Replicator\BigFiles\bigfile.dat.27b4.part to E:\Karen's Tests\BigFiles\bigfile.dat.27b4.part Failed (Error 112 - There is not enough space on the disk.): 
5/27/2019 6:44:42 AM: Finished Job: BigFiles to E